{% extends 'base.html.twig' %}

{% block title %}Avis{% endblock %}

{% block body %}
    <h1>Avis</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ avi.id }}</td>
            </tr>
            <tr>
                <th>Positif</th>
                <td>{{ avi.positif ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ avi.description }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('avis_index') }}">back to list</a>

    <a href="{{ path('avis_edit', {'id': avi.id}) }}">edit</a>

    {{ include('avis/_delete_form.html.twig') }}
{% endblock %}
